Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 2.2.0

Bug #20969 Fatal error with PEAR 1.10.0: Net_LDAP2_RootDSE::__construct() must be public
Submitted: 2015-10-17 15:23 UTC
From: cweiske Assigned: cweiske
Status: Closed Package: Net_LDAP2 (version 2.1.0)
PHP Version: Irrelevant OS:
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 22 + 45 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File